/*** Editable Styles ----------------------------------------------------- ***/
.subtitles {
	/* Subtitles 18 */
	color: #b81928;
	font-size: 18px;
	letter-spacing: 1px;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;
}
.titles {
	/* Titles 22 */
	color: #666666;
	font-size: 1.4em;
	font-weight: bold;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;
}
.text-general {
	/* Text 14 */
	color: #333333;
	font-size: 14px;
}
.text-gray {
	/* Text 12 */
	color: #202020;
	font-size: 12px;
}
.general td {
	/* General table style*/
	padding: 5px;
}
.shutters tr td {
    margin: 1px;
    padding: 7px;
}
.shutters tr td.border {
    border-right: 1px solid #ccc;
}
.comp tr td {
    border-bottom: 1px dotted #ede0d6;
    margin: 0;
    padding: 4px 4px;
	color: #202020;
}
.comp tr:hover td {
    background: #f7f7f7 none repeat scroll 0 0;
}

/*** End Editable Styles ***/	

/*** Reset --------------------------------------------------------------- ***/
html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; }
a, button { cursor: pointer; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; font-weight: bold; }
h2 { font-size: 1.5em; font-weight: bold; }
h3 { font-size: 1.17em; font-weight: bold; }
h4 { font-size: 1em; font-weight: bold; }
h5 { font-size: 1.67em; font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }
/*** End Reset ***/

/*** Common -------------------------------------------------------------- ***/
body, input, textarea, select, button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111111;
}
input, textarea, select, button {
	color: #222222;
	border: 1px dotted #777777;
	margin: 4px 3px 3px 0;
}
textarea {
	width: 250px;
}
#page-form input {
	width: 250px;
}

a {
	color: #b81928;
}
a:hover {
	color: #111111;
}
/*** End Common ***/

/*** Forms --------------------------------------------------------------- ***/
p.required {
	float: right;
	margin: 0 0 0.5em 0;
}
p.buttons {
	padding-left: 170px;
}
label.label {
	display: block;
	padding-right: 15px;
	width: 140px;
	position: relative;
}
label.auto {
	width: auto;
	padding-right: 0;
}
label.label em {
	position: absolute;
	top: 0;
}
form ul {
	margin: 0;
}
form li {
	margin: 0;
	padding: 5px 0 0 115px;
	list-style-type: none;
	list-style-image: none;
	position: relative;
}
form li label.label {
	position: absolute;
	left: 0;
}
button[type="submit"] {
	color: #fff;
	border: 0;
	padding: 7px 15px;
	background-color: #b81928;
}
/*** End Forms ***/

/*** Asset Listings ------------------------------------------------------ ***/
.listing {
	border-top: 1px dotted #999999;
}
.listing a {
	display: block;
	/*padding: 10px;*/
	min-height: 100px;
}
.listing .title {
	font-size: 1.2em;
}
.listing .image {
	width: 96px;
	height: 96px;
	float: left;
	margin-left: -110px;
	background: #ffffff none no-repeat scroll center center; 
}
.listing .teaser, .listing .type {
	display: block;
	padding: 0.5em 0;
	color: #666666;
}
/*** End Asset Listings ***/

/*** Layout --------------------------------------------------------------- ***/
body.bg {
	background: #4d4640 url(../images/grand_bg4.jpg) no-repeat scroll center top;	
}
.super-container {
	width: 100%;
	margin: 0 auto;
}
.header-container {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	opacity: 0.9;
}
.nav-container {
	width: 100%;
	margin: 0 auto;
	background-color: #b81928;
}
.footer-container {
	width: 100%;
	margin: 0 auto;
	background-color: #cecdc2;
	opacity: 0.8;

}
.black {
	height: 8px;
	display: block;
}
.empty {
	height: 20px;
	display: block;
}
/*** End Layout ***/

/*** Header --------------------------------------------------------------- ***/
#header {
	width: 1000px;
	height: 150px;
	margin: 0 auto;
}
#header .logo {
	display: block;
	float: left;
	width: 290px;
	height: 100px;
}
#header .logo a {
	display: block;
	background: transparent url(../images/logo.png) no-repeat scroll 20px 25px;
	padding-top: 125px;
	height: 0;
	overflow: hidden;
}
#header .header-right {
	width: 660px;
	float: right;
}
#header .header-right .phone {
	padding: 60px 20px 0 0;
	font-size: 21px;
	color: #c6c5bb;
	letter-spacing: 1px;
	text-align: right;
	text-transform: uppercase;
}
#header .header-right .phone strong {
	font-size: 25px;
	color: #b81928;
	letter-spacing: 1px;
	font-weight: normal;
}
/*** End header ***/

/*** Navigation ----------------------------------------------------------- ***/
.nav {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 0 20px;
}
#navigation {
	height: 28px;
	float: left;
	padding: 0;
	padding-top: 4px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	color: #fff;
}
#navigation li {
	float: left;
	list-style: none;
	margin-left: 0;
}
#navigation li a {
	color: #fff;
	display: block;
	line-height: 30px;
	font-weight: bold;
	padding: 0 40px 0 0;
	letter-spacing: 0.1em;
}
#navigation a:hover, #navigation .on a, #navigation .active a {
	color: #cecdc2;
}
#navigation div.info a, #navigation div.contact a {
	color: #fff;
}
#navigation div.info a:hover, #navigation div.contact a:hover {
	color: #cecdc2;
}
/*** End Navigation ***/

/*** Home Rotator ------------------------------------------------------- ***/
#rotator-container {
	width: 100%;
	margin: 0 auto;
}
#rotator-container .rotator-content {
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	position: relative;
}
#rotator-container .rotator-content-sub {
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	position: relative;
}
/*** End Home layout ***/

/*** Home ------------------------------------------------------------- ***/
#home-container {
	width: 100%;
	margin: 0 auto;
}
#home-container .home-content-container {
	width: 100%;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.80);
}
#home-container .sub-content-container {
	width: 100%;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.9);
}
#home-container .home-content {
	width: 1000px;
	margin: 0 auto;
	line-height: 1.6em;
}
.home-content .layout-2c, .home-content .layout-1c {
	min-height: 310px;
	padding: 30px 20px;
}
.home-content .layout-2c .col-left {
	float: left;
	width: 440px;
}
.home-content .layout-2c .col-right {
	float: right;
	width: 440px;
}

/*** End Home layout ***/

/*** Subpage  -------------------------------------------------------- ***/
.breadcrumbs {
	float: right;
	color: #878787;
	text-align: right;
	min-width: 55%;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
.breadcrumbs a {
	color: #B81928;
}
.page-header h1 {
	float: left;
	display: block;
	min-width: 35%;
    color: #b81928;
    font-size: 20px;
    font-weight: normal;
    padding: 15px 0 0 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/*** Subpage2c tpl  ------------------------------------------------- ***/

.layout-2c .left {
	float: left;
	width: 600px;
}
.layout-2c .right {
	float: right;
	width: 320px;
}
/*** End Subpage layout ***/

/*** Footer --------------------------------------------------------- ***/
#footer {
	width: 960px;
	margin: auto;
	color: #333333;
	padding: 50px 20px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
#footer a:hover {
	color: #111111;
}
#footer .address {
	width: 530px;
	float: right;
	color: #333333;
	text-align: right;
	margin-bottom: 10px;
	letter-spacing: 0.5px;
}
#footer .copyright {
	float: left;
	font-size: 11px;
	text-align: left;
	color: #333333;
}
#footer .copyright a {
	color: #222222;
}
#footer .copyright a:hover, #footer .address a:hover {
	color: #B81928;
}

/*** Rotator ----------------------------------------------------- ***/
.c1-rotator-images .c1-rotator-caption {
	color: #CCCCCC;
    font-size: 20px;
	font-weight: normal !important;
    left: 30px !important;
	bottom: 30px !important;
	padding: 0 !important;
    max-width: 420px;
    position: absolute;
    text-align: left;
}
.c1-rotator ul {
	position: absolute;
	left: 30px;
	bottom: 25px;
	margin-right: 0;
	line-height: 0;
	z-index: 15;
}
.c1-rotator ul li {
	float: left;
	list-style: none;
	list-style-image: none;
	margin-left: 7px;
}
.c1-rotator ul {
	margin-bottom: 0;
}
/*
ul.c1-rotator-thumbs li {
	font-size: 12px;
	line-height: 24px;
}
ul.c1-rotator-thumbs li a {
	color: #fcfcfc;
	padding: 0 10px;
}
ul.c1-rotator-thumbs li a:hover {
	color: #1ad1ec;
}
ul.c1-rotator-thumbs li.c1-rotator-thumb-active a {
	color: #1ad1ec;
}
	
/*** End Rotator ***/

/*** Sub Navigation ------------------------------------------------------ ***/
#cssmenu_submenus ul {
	width: 180px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #000000;
	opacity:0.9;
  	filter:alpha(opacity=90); /* For IE8 and earlier */
}
#cssmenu_submenus li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#cssmenu_submenus a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 7px 12px 7px 10px;
	color: #cccccc;
	border-bottom: 1px solid #fff;
}
#cssmenu_submenus a:hover, #cssmenu_submenus .active a {
	background-color: #111111;
	border-bottom: 1px solid #cccccc;
	color: #ffffff;
}
#cssmenu_submenus .arrow {
	background-image: url(../images/menu_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#cssmenu_submenus .count {
	color: #999999;
	font-size: 11px;
}
/*** End Sub Navigation ***/

/*** Locations ------------------------------------------------------ ***/
#location-list .map {
	background: #ffffff;
	border: 12px solid #cecdc2;
}
#location-list ul.listing li {
	float: left;
	width: 300px;
	padding: 20px 0 40px 35px;
	border-top: 0;
	position: relative;
}
.col-1 #location-list ul.listing li {
	float: left;
	width: 250px !important;
	padding: 20px 0 40px 35px;
	border-top: 0;
	position: relative;
}
#location-list ul.listing {
	border-top: 0;
}
.listing .legend {
	position: absolute;
	top: 20px;
	left: 0;
}
/*** End Locations ***/

/*** Site Map styles ---------------------------------------------- ***/

#sitemap ul, #sitemap li {
	list-style-type: none;
	list-style-image: none;
	margin: 0 0 0 20px;
}
#sitemap a {
	font-weight: bold;
	display: block;
	width: 55%;
	padding: 2px 2px 2px 5px;
	font-size: 14px;
}
#sitemap li a.parent {
	border-bottom: 1px dotted #dcd8d7; 
	color: #bbbbbb;
}
#sitemap li li a.parent {
	border-bottom: none;
	border-bottom: 1px dotted #e2d8cd;
	color: #777777;
	width: 52%;
}
#sitemap li li li a.parent {
	border-bottom: 1px dotted #e9e1d8;
	width: 50%;
	color: #888888;
}
#sitemap ul li ul {
	margin-left: 10px;
}
#sitemap li li a {
	font-size: 12px;
}
#sitemap li li li a {
	font-weight: normal;
	width: 210px;
}
#sitemap li a:hover.parent {
	color: #444444;
}
/*** End Site Map ***/

/*** Gallery styles ------------------------------------------------ ***/
#gallery-list ul li {
	width: 360px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	float: left;
	margin-right: 20px;	
}
#gallery-list ul li a {
	display: block;
	padding: 25px 25px 30px 25px;
	border: 1px solid #CCC;	
	position: relative;
}
#gallery-list ul li span.name {
	display: block;
	margin-top: 22px;
	text-align: center;
	position: absolute;
	bottom: 5px;
	left: 25px;
}
/*** End Gallery ***/

/*** News List Styles --------------------------------------------- ***/
#news-list ul {
	border: 0;
	}
#news-list ul li a {
	border-bottom: 1px dotted #bdd8e1;
	padding: 10px 10px 10px 195px;
	min-height: 120px;
}
#news-list ul li a:hover {
    background: url("../images/product_hover_bg.png") repeat-x scroll center top transparent;	
	}
#news-list ul li .image {
	width: 165px;
	height: 120px;
	background-position: center center;
	margin-left: -185px;
}
#news-list ul li .title {
    display: block;
    margin-bottom: 6px;
}
	
/*** News Detail -------------------------------------------------- ***/
#news-article .col1 {
    float: left;
    padding-right: 20px;
    width: 280px;
}
#news-article .col23 {
	float: right;
	width: 640px;
} 
#news-article .image {
	margin: 0;
}
#news-article .links li {
	list-style: none;
	margin: 0;
	background-color: #DD6710;
	padding: 10px 15px;
	border-radius: 4px;
}
#news-article .links li a {
	color: #fff;
	font-weight: bold;
}
#news-article .links li a:hover {
	color: #000;
}
#news-article img {
	display: none;
}
#news-article .image a {
	width: 280px;
	height: 200px;
	display: block;
	border: 1px dotted #ccc;
}
#news-article ul.siblings { 
	border-top: 1px dotted #DD6710;
	margin: 10px 0;
	padding: 10px 0;
}
#news-article ul.siblings li {
	list-style: none;
	margin: 0;
}
#news-article ul.siblings li.next {
	float: right;
}
#news-article ul.siblings li.prev {
	float: left;
}

/*** About us styles ------------------------------------------------- ***/
.vcard {

}
.vcard .con-ph {
	float: right;
	width: 170px;
	padding: 45px 90px 0 0;
}
.map {
	background: #ffffff;
	border: 12px solid #cecdc2;
}
